/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

/*Ana Menü büyütme*/
.menu-link {
  /*14 10 olacak*/
  padding: 14px 10px;
  font-size: 1rem;
}
#page-title {
    padding: 2rem;
}
.content-wrap {
   padding: 1rem 0;
    
}
.mega-menu-small .mega-menu-content {
		left: 0;
		width: 800px;
		transform: none;
	}
.slider-caption h2 {
	font-size: 6rem;
	/*letter-spacing: 4px;*/
	text-transform: uppercase;
	font-weight: 800;
	/* line-height: 7rem;*/
	margin-top: 24rem;
	margin-bottom: 0;
}
.slider-caption h3 p {
  font-size: 3rem;
  /*letter-spacing: 4px;*/
  font-weight: 800;
 /* line-height: 7rem;*/
  margin-bottom: 0;
}
/* Primary Menu - Style 6
	-----------------------------------------------------------------*/

/*.style-6 .menu-container > .menu-item > .menu-link {
  position: relative;
}

.style-6 .menu-container > .menu-item > .menu-link::after,
.style-6 .menu-container > .menu-item.current > .menu-link::after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  height: 2px;
  width: 0;
  border-top: 2px solid #1abc9c;
  -webkit-transition: width 0.3s ease;
  -o-transition: width 0.3s ease;
  transition: width 0.3s ease;
  transform: translateX(-50%);
}

.style-6 .menu-container > .menu-item.current > .menu-link::after,
.style-6 .menu-container > .menu-item:hover > .menu-link::after {
  width: 100%;
}
*/
/* 	.dark .top-links li > a { color: #EEE; }

.dark .top-links li:hover { background-color: rgba(255,255,255,0.15); }

.dark #top-social li { border-left: 0; }

.dark #top-social li a { color: #EEE; } */

/* Header Opacity*/

#header.transparent-header.semi-transparent #header-wrap {
  background-color: rgba(255, 255, 255, 0.2);
  /* add font shadow 1 px*/
}

#header.transparent-header.semi-transparent:hover #header-wrap,
#header.transparent-header.semi-transparent.sticky-header #header-wrap {
  background-color: rgba(255, 255, 255, 0.9);
}

#header.transparent-header.semi-transparent.dark #header-wrap {
  background-color: rgba(0, 0, 0, 0.2);
}
#header.transparent-header.semi-transparent.dark:hover #header-wrap,
#header.transparent-header.semi-transparent.sticky-header.dark #header-wrap {
  background-color: rgba(0, 0, 0, 0.9);
}
/*@media(min-width: 768px) {
    #page-title h1 {
        width: 60%;
    }
	.breadcrumb {
		width: 40% !important;
	}
}*/
/* Top Bar Tweaks   */
@media (min-width: 992px) {
	#top-bar {
	height: 32px;
	/*z-index: 399;
	border-bottom-color: rgba(0, 0, 0, 0.05);*/
  }
    
  /*.top-links ul li,
  #top-social li {
	border-left-color: rgba(0, 0, 0, 0.05);
  }
  #top-bar.transparent-topbar {
	background: transparent !important;
  }*/
}
#top-social li .ts-icon,
#top-social li .ts-text {
  height: 32px;
  line-height: 32px;
}

#top-social li .ts-icon {
  width: 32px;
  text-align: center;
  font-size: 0.75rem;
}

#top-social li a:hover .ts-text {
  max-width: 200px;
  padding-right: 10px;
}
.top-links-item > a {
  padding: 6px 12px;
  font-weight: 500;
}
.sale-flash-top-right {
	position: absolute;
	top: 10px;
	right: 10px;
	font-size: 1.2rem;
	z-index: 5;
}
.sale-flash-top-left {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 5;
}

.sale-flash-bottom-right {
	position: absolute;
	bottom: 10px;
	right: 10px;
	font-size: 1.2rem;
	z-index: 5;
}

.sale-flash-bottom-left {
	position: absolute;
	bottom: 10px;
	left: 10px;
	font-size: 1.2rem;
	z-index: 5;
}

/* Mobil Logo Settings*/
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min--moz-device-pixel-ratio: 2),
  only screen and (-o-min-device-pixel-ratio: 2/1),
  only screen and (min-device-pixel-ratio: 2),
  only screen and (min-resolution: 192dpi),
  only screen and (min-resolution: 2dppx) {
  #logo a.retina-logo {
	height: 50px;
  }
 

}
@media (max-width: 991.98px) {

	.swiper_wrapper .slider-caption h2 {
		font-size: 12vw;
		 margin-top: 0px;
	}

	.swiper_wrapper .slider-caption h3 p {
		font-size: 6vw;
	}

}
@media  (min-width: 992px) {
	.sub-menu-container .menu-item > .menu-link {
		padding: 5px 10px;
	}

	
}

/*@media screen and (min-width: 992px) and ( max-height: 768px ) {
	.sub-menu-container .menu-item > .menu-link {
		padding: 3px 10px;
	}

	.menu-container > .menu-item:not(.mega-menu) .sub-menu-container:not([class*='col']) {
		width: 270px;
	}
}
@media screen and (min-width: 992px) and ( max-height: 900px ) {
	.sub-menu-container .menu-item > .menu-link {
		padding: 4px 10px;
	}

	.menu-container > .menu-item:not(.mega-menu) .sub-menu-container:not([class*='col']) {
		width: 270px;
	}
}
*/
@media screen and (min-width: 992px) {
	.sub-menu-container .menu-item > .menu-link {
		padding: 2px 2px;
	}

	.menu-container > .menu-item:not(.mega-menu) .sub-menu-container:not([class*='col']) {
		width: 400px;
	}
}
@media (min-width: 1280px) and ( max-width: 1660px ) {
	.menu-link {
		padding: 5px 5px;
	
		font-size: 0.8rem;
	}	
	#logo img {
		height: 70px !important; /* Set logo height to 50px with !important */
		max-height: 70px !important; /* Ensure max-height is also set */
	}
}

@media (min-width: 992px) and ( max-width: 1279px ) {
	.menu-link {
		padding: 2px 2px !important;
	
		font-size: 0.7rem;
	}
	#logo img {
		height: 50px !important; /* Set logo height to 50px with !important */
		max-height: 50px !important; /* Ensure max-height is also set */
	}
}